Debian Bug report logs - #590102
Patch for gcc-4.4-4.4.4-7 to allow a static build option

version graph

Package: gcc-4.4; Maintainer for gcc-4.4 is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for gcc-4.4 is src:gcc-4.4.

Reported by: Jim Heck <pinball.rules@gmail.com>

Date: Fri, 23 Jul 2010 17:15:01 UTC

Severity: wishlist

Tags: patch

Found in version gcc-4.4/4.4.4-5

Fixed in versions gcc-4.5/4.5.1-1, gcc-4.4/4.4.4-8

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#590102; Package gcc-4.4. (Fri, 23 Jul 2010 17:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jim Heck <pinball.rules@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Fri, 23 Jul 2010 17:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jim Heck <pinball.rules@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Patch for gcc-4.4-4.4.4-7 to allow a static build option
Date: Fri, 23 Jul 2010 13:17:23 -0400
[Message part 1 (text/plain, inline)]
Package: gcc-4.4
Version: 4.4.4-5
Severity: wishlist
Tags: patch

Here is a simple patch for your consideration that modifies the rules
makefile for the gcc-4.4 package to allow an option to build statically
when creating a cross compiler by passing the environment variable
'BUILD_STATIC=yes' on the command line to dpkg-buildpackage.

The rationale for providing the ability to compile a statically linked
gcc-4.4 is to allow greater portability of that toolchain to 
environments other than the stock Debian environment in which the
toolchain was built.  This becomes especially interesting in the
embedded world where cross compilers (such as ones that can be created in
Debian) have long lifetimes and can be deployed to varied buildserver
enviroments to support cross compiling software for target embedded systems.
It removes the dependence on such things as having the exact correct version
of GLIBC (and other libraries) installed on the buildserver and makes
the toolchain standalone.  A static toolchain also provides the ultimate
in repeatablilty, since it does not depend on dynamically loadable modules
that can change on the build system.

I have tested this patch by using dpkg-buildpackage to build gcc-4.4
version 4.4.4-7.  The resulting binaries were not dynamic.
I have also submitted a similar patch for the binutils-2.20.51.20100710-2
package when compiling cross tools.



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gcc-4.4 depends on:
ii  binutils                      2.20.1-11  The GNU assembler, linker and bina
ii  cpp-4.4                       4.4.4-5    The GNU C preprocessor
ii  gcc-4.4-base                  4.4.4-5    The GNU Compiler Collection (base 
ii  libc6                         2.11.2-2   Embedded GNU C Library: Shared lib
ii  libgcc1                       1:4.4.4-5  GCC support library
ii  libgomp1                      4.4.4-5    GCC OpenMP (GOMP) support library

Versions of packages gcc-4.4 recommends:
ii  libc6-dev                     2.11.2-2   Embedded GNU C Library: Developmen

Versions of packages gcc-4.4 suggests:
pn  gcc-4.4-doc                   <none>     (no description available)
pn  gcc-4.4-locales               <none>     (no description available)
pn  gcc-4.4-multilib              <none>     (no description available)
ii  libcloog-ppl0                 0.15.9-1   the Chunky Loop Generator (runtime
pn  libgcc1-dbg                   <none>     (no description available)
pn  libgomp1-dbg                  <none>     (no description available)
pn  libmudflap0-4.4-dev           <none>     (no description available)
pn  libmudflap0-dbg               <none>     (no description available)
ii  libppl-c2                     0.10.2-6   Parma Polyhedra Library (C interfa
ii  libppl7                       0.10.2-6   Parma Polyhedra Library (runtime l

-- no debconf information
[gcc-4.4-4.4.4-7.patch (text/x-makefile, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#590102; Package gcc-4.4. (Tue, 27 Jul 2010 13:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jim Heck <pinball.rules@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Tue, 27 Jul 2010 13:54:05 GMT) Full text and rfc822 format available.

Message #10 received at 590102@bugs.debian.org (full text, mbox):

From: Jim Heck <pinball.rules@gmail.com>
To: 590102@bugs.debian.org
Subject: New patch using DEB_BUILD_OPTIONS
Date: Tue, 27 Jul 2010 09:58:15 -0400
[Message part 1 (text/plain, inline)]
I have updated the patch so that it uses DEB_BUILD_OPTIONS to set the 
flag to compile the static form of gcc.  The option will now be enabled 
if the user specifies the option 'static' as one of the 
DEB_BUILD_OPTIONS.  This can be done on the command line for 
dpkg-buildpackage as follows:

DEB_CROSS_NO_BIARCH=yes GCC_TARGET=armel DEB_CROSS=yes 
DEB_BUILD_OPTIONS="static" dpkg-buildpackage -us -uc -rfakeroot


[gcc-4.4-4.4.4-7.new1.patch (text/x-patch, attachment)]

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Sat, 31 Jul 2010 19:51:06 GMT) Full text and rfc822 format available.

Notification sent to Jim Heck <pinball.rules@gmail.com>:
Bug acknowledged by developer. (Sat, 31 Jul 2010 19:51:06 GMT) Full text and rfc822 format available.

Message #15 received at 590102-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 590102-close@bugs.debian.org
Subject: Bug#590102: fixed in gcc-4.5 4.5.1-1
Date: Sat, 31 Jul 2010 19:47:55 +0000
Source: gcc-4.5
Source-Version: 4.5.1-1

We believe that the bug you reported is fixed in the latest version of
gcc-4.5, which is due to be installed in the Debian FTP archive:

cpp-4.5_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/cpp-4.5_4.5.1-1_amd64.deb
fixincludes_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/fixincludes_4.5.1-1_amd64.deb
g++-4.5-multilib_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/g++-4.5-multilib_4.5.1-1_amd64.deb
g++-4.5_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/g++-4.5_4.5.1-1_amd64.deb
gcc-4.5-base_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gcc-4.5-base_4.5.1-1_amd64.deb
gcc-4.5-locales_4.5.1-1_all.deb
  to main/g/gcc-4.5/gcc-4.5-locales_4.5.1-1_all.deb
gcc-4.5-multilib_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gcc-4.5-multilib_4.5.1-1_amd64.deb
gcc-4.5-plugin-dev_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gcc-4.5-plugin-dev_4.5.1-1_amd64.deb
gcc-4.5-source_4.5.1-1_all.deb
  to main/g/gcc-4.5/gcc-4.5-source_4.5.1-1_all.deb
gcc-4.5_4.5.1-1.diff.gz
  to main/g/gcc-4.5/gcc-4.5_4.5.1-1.diff.gz
gcc-4.5_4.5.1-1.dsc
  to main/g/gcc-4.5/gcc-4.5_4.5.1-1.dsc
gcc-4.5_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gcc-4.5_4.5.1-1_amd64.deb
gcc-4.5_4.5.1.orig.tar.gz
  to main/g/gcc-4.5/gcc-4.5_4.5.1.orig.tar.gz
gfortran-4.5-multilib_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gfortran-4.5-multilib_4.5.1-1_amd64.deb
gfortran-4.5_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gfortran-4.5_4.5.1-1_amd64.deb
gobjc++-4.5-multilib_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gobjc++-4.5-multilib_4.5.1-1_amd64.deb
gobjc++-4.5_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gobjc++-4.5_4.5.1-1_amd64.deb
gobjc-4.5-multilib_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gobjc-4.5-multilib_4.5.1-1_amd64.deb
gobjc-4.5_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/gobjc-4.5_4.5.1-1_amd64.deb
lib32gcc1-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32gcc1-dbg_4.5.1-1_amd64.deb
lib32gcc1_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32gcc1_4.5.1-1_amd64.deb
lib32gfortran3-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32gfortran3-dbg_4.5.1-1_amd64.deb
lib32gfortran3_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32gfortran3_4.5.1-1_amd64.deb
lib32gomp1-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32gomp1-dbg_4.5.1-1_amd64.deb
lib32gomp1_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32gomp1_4.5.1-1_amd64.deb
lib32mudflap0-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32mudflap0-dbg_4.5.1-1_amd64.deb
lib32mudflap0_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32mudflap0_4.5.1-1_amd64.deb
lib32objc2-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32objc2-dbg_4.5.1-1_amd64.deb
lib32objc2_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32objc2_4.5.1-1_amd64.deb
lib32stdc++6-4.5-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32stdc++6-4.5-dbg_4.5.1-1_amd64.deb
lib32stdc++6_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/lib32stdc++6_4.5.1-1_amd64.deb
libgcc1-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libgcc1-dbg_4.5.1-1_amd64.deb
libgcc1_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libgcc1_4.5.1-1_amd64.deb
libgfortran3-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libgfortran3-dbg_4.5.1-1_amd64.deb
libgfortran3_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libgfortran3_4.5.1-1_amd64.deb
libgomp1-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libgomp1-dbg_4.5.1-1_amd64.deb
libgomp1_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libgomp1_4.5.1-1_amd64.deb
libmudflap0-4.5-dev_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libmudflap0-4.5-dev_4.5.1-1_amd64.deb
libmudflap0-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libmudflap0-dbg_4.5.1-1_amd64.deb
libmudflap0_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libmudflap0_4.5.1-1_amd64.deb
libobjc2-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libobjc2-dbg_4.5.1-1_amd64.deb
libobjc2_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libobjc2_4.5.1-1_amd64.deb
libstdc++6-4.5-dbg_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libstdc++6-4.5-dbg_4.5.1-1_amd64.deb
libstdc++6-4.5-dev_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libstdc++6-4.5-dev_4.5.1-1_amd64.deb
libstdc++6-4.5-doc_4.5.1-1_all.deb
  to main/g/gcc-4.5/libstdc++6-4.5-doc_4.5.1-1_all.deb
libstdc++6-4.5-pic_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libstdc++6-4.5-pic_4.5.1-1_amd64.deb
libstdc++6_4.5.1-1_amd64.deb
  to main/g/gcc-4.5/libstdc++6_4.5.1-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 590102@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Jul 2010 16:30:20 +0200
Source: gcc-4.5
Binary: gcc-4.5-base libgcc1 libgcc1-dbg libgcc2 libgcc2-dbg libgcc4 libgcc4-dbg lib64gcc1 lib64gcc1-dbg lib32gcc1 lib32gcc1-dbg libn32gcc1 libn32gcc1-dbg gcc-4.5 gcc-4.5-multilib gcc-4.5-plugin-dev gcc-4.5-hppa64 gcc-4.5-spu g++-4.5-spu gfortran-4.5-spu cpp-4.5 gcc-4.5-locales g++-4.5 g++-4.5-multilib libmudflap0 libmudflap0-dbg lib32mudflap0 lib32mudflap0-dbg lib64mudflap0 lib64mudflap0-dbg libn32mudflap0 libn32mudflap0-dbg libmudflap0-4.5-dev libgomp1 libgomp1-dbg lib32gomp1 lib32gomp1-dbg lib64gomp1 lib64gomp1-dbg libn32gomp1 libn32gomp1-dbg gobjc++-4.5 gobjc++-4.5-multilib gobjc-4.5 gobjc-4.5-multilib libobjc2 libobjc2-dbg lib64objc2 lib64objc2-dbg lib32objc2 lib32objc2-dbg libn32objc2 libn32objc2-dbg gfortran-4.5 gfortran-4.5-multilib libgfortran3 libgfortran3-dbg lib64gfortran3 lib64gfortran3-dbg lib32gfortran3 lib32gfortran3-dbg libn32gfortran3 libn32gfortran3-dbg libstdc++6 lib32stdc++6 lib64stdc++6 libn32stdc++6 libstdc++6-4.5-dev libstdc++6-4.5-pic
 libstdc++6-4.5-dbg lib32stdc++6-4.5-dbg lib64stdc++6-4.5-dbg libn32stdc++6-4.5-dbg libstdc++6-4.5-doc gcc-4.5-soft-float fixincludes
 gcc-4.5-source
Architecture: source all amd64
Version: 4.5.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.5    - The GNU C preprocessor
 fixincludes - Fix non-ANSI header files
 g++-4.5    - The GNU C++ compiler
 g++-4.5-multilib - The GNU C++ compiler (multilib files)
 g++-4.5-spu - SPU cross-compiler (C++ compiler)
 gcc-4.5    - The GNU C compiler
 gcc-4.5-base - The GNU Compiler Collection (base package)
 gcc-4.5-hppa64 - The GNU C compiler (cross compiler for hppa64)
 gcc-4.5-locales - The GNU C compiler (native language support files)
 gcc-4.5-multilib - The GNU C compiler (multilib files)
 gcc-4.5-plugin-dev - Files for GNU GCC plugin development.
 gcc-4.5-soft-float - The soft-floating-point gcc libraries (arm)
 gcc-4.5-source - Source of the GNU Compiler Collection
 gcc-4.5-spu - SPU cross-compiler (preprocessor and C compiler)
 gfortran-4.5 - The GNU Fortran 95 compiler
 gfortran-4.5-multilib - The GNU Fortran 95 compiler (multilib files)
 gfortran-4.5-spu - SPU cross-compiler (Fortran compiler)
 gobjc++-4.5 - The GNU Objective-C++ compiler
 gobjc++-4.5-multilib - The GNU Objective-C++ compiler (multilib files)
 gobjc-4.5  - The GNU Objective-C compiler
 gobjc-4.5-multilib - The GNU Objective-C compiler (multilib files)
 lib32gcc1  - GCC support library (32 bit Version)
 lib32gcc1-dbg - GCC support library (debug symbols)
 lib32gfortran3 - Runtime library for GNU Fortran applications (32bit)
 lib32gfortran3-dbg - Runtime library for GNU Fortran applications (32 bit debug symbol
 lib32gomp1 - GCC OpenMP (GOMP) support library (32bit)
 lib32gomp1-dbg - GCC OpenMP (GOMP) support library (32 bit debug symbols)
 lib32mudflap0 - GCC mudflap shared support libraries (32bit)
 lib32mudflap0-dbg - GCC mudflap shared support libraries (32 bit debug symbols)
 lib32objc2 - Runtime library for GNU Objective-C applications (32bit)
 lib32objc2-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32stdc++6 - The GNU Standard C++ Library v3 (32 bit Version)
 lib32stdc++6-4.5-dbg - The GNU Standard C++ Library v3 (debugging files)
 lib64gcc1  - GCC support library (64bit)
 lib64gcc1-dbg - GCC support library (debug symbols)
 lib64gfortran3 - Runtime library for GNU Fortran applications (64bit)
 lib64gfortran3-dbg - Runtime library for GNU Fortran applications (64bit debug symbols
 lib64gomp1 - GCC OpenMP (GOMP) support library (64bit)
 lib64gomp1-dbg - GCC OpenMP (GOMP) support library (64bit debug symbols)
 lib64mudflap0 - GCC mudflap shared support libraries (64bit)
 lib64mudflap0-dbg - GCC mudflap shared support libraries (64 bit debug symbols)
 lib64objc2 - Runtime library for GNU Objective-C applications (64bit)
 lib64objc2-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64stdc++6 - The GNU Standard C++ Library v3 (64bit)
 lib64stdc++6-4.5-dbg - The GNU Standard C++ Library v3 (debugging files)
 libgcc1    - GCC support library
 libgcc1-dbg - GCC support library (debug symbols)
 libgcc2    - GCC support library
 libgcc2-dbg - GCC support library (debug symbols)
 libgcc4    - GCC support library
 libgcc4-dbg - GCC support library (debug symbols)
 libgfortran3 - Runtime library for GNU Fortran applications
 libgfortran3-dbg - Runtime library for GNU Fortran applications (debug symbols)
 libgomp1   - GCC OpenMP (GOMP) support library
 libgomp1-dbg - GCC OpenMP (GOMP) support library (debug symbols)
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-4.5-dev - GCC mudflap support libraries (development files)
 libmudflap0-dbg - GCC mudflap shared support libraries (debug symbols)
 libn32gcc1 - GCC support library (n32)
 libn32gcc1-dbg - GCC support library (debug symbols)
 libn32gfortran3 - Runtime library for GNU Fortran applications (n32)
 libn32gfortran3-dbg - Runtime library for GNU Fortran applications (n32 debug symbols)
 libn32gomp1 - GCC OpenMP (GOMP) support library (n32)
 libn32gomp1-dbg - GCC OpenMP (GOMP) support library (n32 debug symbols)
 libn32mudflap0 - GCC mudflap shared support libraries (n32)
 libn32mudflap0-dbg - GCC mudflap shared support libraries (n32 debug symbols)
 libn32objc2 - Runtime library for GNU Objective-C applications (n32)
 libn32objc2-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32stdc++6 - The GNU Standard C++ Library v3 (n32)
 libn32stdc++6-4.5-dbg - The GNU Standard C++ Library v3 (debugging files)
 libobjc2   - Runtime library for GNU Objective-C applications
 libobjc2-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libstdc++6 - The GNU Standard C++ Library v3
 libstdc++6-4.5-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.5-dev - The GNU Standard C++ Library v3 (development files)
 libstdc++6-4.5-doc - The GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.5-pic - The GNU Standard C++ Library v3 (shared library subset kit)
Closes: 590054 590102
Changes: 
 gcc-4.5 (4.5.1-1) experimental; urgency=low
 .
   * GCC-4.5.1 release.
   * Update to SVN 20100731 (r162781) from the gcc-4_5-branch.
     - Fix PR tree-optimization/45052, PR target/43698.
   * Apply proposed fixes for PR c++/45112, PR c/45079.
   * Install config/vxworks-dummy.h in the gcc-4.5-plugin-dev package
     on armel, mips, mipsel, sh4, sparc, sparc64. Closes: #590054.
   * Link executables statically when `static' is passed in DEB_BUILD_OPTIONS
     (Jim Heck). Closes: #590102.
   * Stop building java packages from the gcc-4.5 source package.
Checksums-Sha1: 
 b20d58765ee788d4bd2e822726f40f9e55ede88b 3843 gcc-4.5_4.5.1-1.dsc
 df874d9ed70ad1627174cacf993b65c3e3be1298 52138675 gcc-4.5_4.5.1.orig.tar.gz
 74a82540e40ddeaa813a3175426e0bd260d53a55 491246 gcc-4.5_4.5.1-1.diff.gz
 6668c1d06f4f2b937504a0336771aa0e1c664fb2 52452738 gcc-4.5-source_4.5.1-1_all.deb
 b142076651177217027fb781e2887382315dee4c 3548628 libstdc++6-4.5-doc_4.5.1-1_all.deb
 7b363e68bbbebf4a42d32d0d0860a7ea66e94a63 2310212 gcc-4.5-locales_4.5.1-1_all.deb
 324252231491c1d5952c80c739e87d592c8f8ca3 118344 gcc-4.5-base_4.5.1-1_amd64.deb
 4f2b84661dd98f794bcb703bd094c30f48a8d7b8 43178 libgcc1_4.5.1-1_amd64.deb
 843a26859f44ae16e134686caabf16fd3190cf8d 98672 libgcc1-dbg_4.5.1-1_amd64.deb
 d212e952d06bf2c5403b9cbdb1d54c5b2920ce96 52172 lib32gcc1_4.5.1-1_amd64.deb
 29c15d0d2ad929bc6c79588982256aa6ea7ebdba 101020 lib32gcc1-dbg_4.5.1-1_amd64.deb
 1fa535a3f85325e4322d923f44534d96cbbb7f66 25786 libgomp1_4.5.1-1_amd64.deb
 170211b1909e3b7a70c6e1181c3acaf65d3a2698 64808 libgomp1-dbg_4.5.1-1_amd64.deb
 b8c127e298b1e22ff2c8c771e56d518a943ad95b 24296 lib32gomp1_4.5.1-1_amd64.deb
 14112f4557df9765db6d0bdc9a4a774339576a7d 68224 lib32gomp1-dbg_4.5.1-1_amd64.deb
 4f6f7efeaee1ac3add38585a7e7bd692a675d848 5213270 cpp-4.5_4.5.1-1_amd64.deb
 ce3454b54c63d2566fafcd8d4fd5071fdc77e6c2 65192 fixincludes_4.5.1-1_amd64.deb
 65fabb30021d8ed9b21c4f67587573e858a04327 214196 libmudflap0-4.5-dev_4.5.1-1_amd64.deb
 c3a2edffb20155acd063acc9c0d01230814c106c 98760 libmudflap0_4.5.1-1_amd64.deb
 16d5c0e74b56df8d53cc5f4f4d72005b68101860 136698 libmudflap0-dbg_4.5.1-1_amd64.deb
 c38d454e9b3b28149460622f3b31d367567c25dc 81742 lib32mudflap0_4.5.1-1_amd64.deb
 e1caa0e3ea677871c171e709885a039c22164852 127612 lib32mudflap0-dbg_4.5.1-1_amd64.deb
 8135a973fcabb8266bd9c96aca140a5413781063 870 gobjc++-4.5-multilib_4.5.1-1_amd64.deb
 e713d18ac927b8c5de4df06a81ae3f66440cff15 5946076 gobjc++-4.5_4.5.1-1_amd64.deb
 9ed4f5f5b38622d49b5396b021fa0ac50f85835b 178688 gobjc-4.5-multilib_4.5.1-1_amd64.deb
 6b272219bdc85e8b33c20f2ba42f6a33b5dd4ec1 5394592 gobjc-4.5_4.5.1-1_amd64.deb
 94196b5a1e8e2d81f99b006fb43d711d00019425 167448 libobjc2_4.5.1-1_amd64.deb
 ec3b6e82e6db4be630060c59f574ec2e00b0637a 333432 libobjc2-dbg_4.5.1-1_amd64.deb
 69fbc33aafcf1b74eac03860b7cb859a7b908df1 162652 lib32objc2_4.5.1-1_amd64.deb
 78953d83bb9b46de4afaeb31051b482b098411ae 303472 lib32objc2-dbg_4.5.1-1_amd64.deb
 f7f420be78de49826c9d73dab2243c17151992b2 1002652 g++-4.5-multilib_4.5.1-1_amd64.deb
 8454c7296d8b5cd8132af1b1f5772773e2aed195 7524672 g++-4.5_4.5.1-1_amd64.deb
 8564cdb8db4821b1d1186ddf85de58af589b4c5a 335056 libstdc++6_4.5.1-1_amd64.deb
 b2038f0cdfbdfb16fcc6b6a500424ad1b9c7d77e 343120 lib32stdc++6_4.5.1-1_amd64.deb
 e0e9ac4537766a59b69f1b1a69f03bcc0e6d5210 6635434 lib32stdc++6-4.5-dbg_4.5.1-1_amd64.deb
 4a671e6d8eb7a1da4af6c7b3b87e3c823efb9429 1607638 libstdc++6-4.5-dev_4.5.1-1_amd64.deb
 0a5c357c53cac1fb4853c2bd09ddab0362a2535d 504612 libstdc++6-4.5-pic_4.5.1-1_amd64.deb
 39bfbe98253798f8e417aaa0d3223173b7fd8915 4254372 libstdc++6-4.5-dbg_4.5.1-1_amd64.deb
 6a63b56765fc308f6b67f04aee9dbd30d671559d 291386 libgfortran3_4.5.1-1_amd64.deb
 24ac18e644c679c670a3d2d876d0c92627510147 699694 libgfortran3-dbg_4.5.1-1_amd64.deb
 f62dbd58e2c78b8e0e4642915eb9e813e2073714 244240 lib32gfortran3_4.5.1-1_amd64.deb
 4ae9677dcc1305615c74a3e9c27039bf737ee782 524652 lib32gfortran3-dbg_4.5.1-1_amd64.deb
 8ba0f384e5a273eccb00b1c0ef83c6e77ecc3d53 293282 gfortran-4.5-multilib_4.5.1-1_amd64.deb
 0b7650bec297bd87767cef6837c7c80127c1a338 5814462 gfortran-4.5_4.5.1-1_amd64.deb
 97d8c634ed4d9e70e594a2431ab301f80cc17c2e 2325690 gcc-4.5-multilib_4.5.1-1_amd64.deb
 26c18af937089d9226d8a825cb19653a4d43aa7e 585908 gcc-4.5-plugin-dev_4.5.1-1_amd64.deb
 5948989bcd23d286dfd985732267f8a447a68e69 7550448 gcc-4.5_4.5.1-1_amd64.deb
Checksums-Sha256: 
 5cb3419b98bf2a6fa16e04137663419bfbbe907f8d555861b9c68cab89f14b33 3843 gcc-4.5_4.5.1-1.dsc
 511cb0cb0d631ef3fffc09efb1f0607b06e964b767b5a5b5aff2d2ec374650cc 52138675 gcc-4.5_4.5.1.orig.tar.gz
 3c04234decd73f8180d910be37d7b8278bfc7d617f3b86984562d61d0a008e54 491246 gcc-4.5_4.5.1-1.diff.gz
 2c439da18f2a849b216a9a1af264395464f2c3faa9df952f0608d853499a174c 52452738 gcc-4.5-source_4.5.1-1_all.deb
 1a431fccde844f6d979f52e44c342145ec25ed74214745671faa3eecb002ffbb 3548628 libstdc++6-4.5-doc_4.5.1-1_all.deb
 5d36b870b4651486388c75f8d5e24183573db6fbfa4919dabeac407af3b51f37 2310212 gcc-4.5-locales_4.5.1-1_all.deb
 a9f349adfee164e28ca272ea18dd3b2d088e3217e1828532fb4761ce87146f90 118344 gcc-4.5-base_4.5.1-1_amd64.deb
 0fa51c905acce7daa71d47d7e051add9d4f8f403eb6bddca8de086431898f52b 43178 libgcc1_4.5.1-1_amd64.deb
 39c8b08db9698e0468ff0f887bb106003384265aeed5d198da0c4603ffe865bf 98672 libgcc1-dbg_4.5.1-1_amd64.deb
 4f9bb9cf44b4ee2d7758c5b75d985ec962c146a90626a9ecadb1b39660e08329 52172 lib32gcc1_4.5.1-1_amd64.deb
 481ee0de0ac7e6353770d722790652b5f2ab4b308a4a76068425bc00125c5ce1 101020 lib32gcc1-dbg_4.5.1-1_amd64.deb
 7b2001a339265b17f5438a5e8d0ee9d0654e5491b732cf83bf55a9dccf83c05f 25786 libgomp1_4.5.1-1_amd64.deb
 619f10b3e8c522688cb8431d1abac65d2780cccb872268be5e5f3acf8451415c 64808 libgomp1-dbg_4.5.1-1_amd64.deb
 720601fa422f12f1331ca894ec025d712e66aa2c5f9e1c81e809373c8255a900 24296 lib32gomp1_4.5.1-1_amd64.deb
 f0cefaec59f54e0bc5b349901e4a9df0f2f3bc7554cd9af4981a7f2af2b1e990 68224 lib32gomp1-dbg_4.5.1-1_amd64.deb
 b5ba60b2b93196df49f8af3bf5eba90deee8fa76e7d43a9349869b639c3fb261 5213270 cpp-4.5_4.5.1-1_amd64.deb
 ec473a68308c3e897e15ed067e9acd4ef51630451d05fe810dd59799ffa8b519 65192 fixincludes_4.5.1-1_amd64.deb
 f861e6f57b18e7ddc20326b5271549e99105b2df90727ced50577674a183b254 214196 libmudflap0-4.5-dev_4.5.1-1_amd64.deb
 27e5c3041d161b72d5dce55b658137f6e8db2d1167eae30fe03cb7bc850a526a 98760 libmudflap0_4.5.1-1_amd64.deb
 134d92c8802400e35dedda6feaac21d112909df8ba014575741d7a5e292431a8 136698 libmudflap0-dbg_4.5.1-1_amd64.deb
 6125096f1ed9df05f416c2e76333e25c6ed848eb0d6fc41d0a9a85331fefeb85 81742 lib32mudflap0_4.5.1-1_amd64.deb
 813992aa3b05454b35b22aeac653a97a7f34cc6ca812efb2d5936ba9649afc79 127612 lib32mudflap0-dbg_4.5.1-1_amd64.deb
 4d4cc5726efabdc4a7766cc7001541746eb44869de71ee3314acf3e390cfd085 870 gobjc++-4.5-multilib_4.5.1-1_amd64.deb
 d9f24ea70e9f501ef4b5e22a91b6e20055ae50bd4e16a49918b7b159361f4667 5946076 gobjc++-4.5_4.5.1-1_amd64.deb
 d0157a3ea9907a496b30b5aabb2253d7ebadda484e0c7dbca6e43bfb293dff9f 178688 gobjc-4.5-multilib_4.5.1-1_amd64.deb
 c0aca54243632e7debf526823f7315b9d57e8db4432017694d70255636ba9961 5394592 gobjc-4.5_4.5.1-1_amd64.deb
 61f16d5d2fe0e6536b51d7f09376374c37301a98c0092a6e91f5d6d5bff7257c 167448 libobjc2_4.5.1-1_amd64.deb
 211330e519eaac5f7bbbc299e235d3b4f0a6320e117b202edd0ddd6c071f0ddf 333432 libobjc2-dbg_4.5.1-1_amd64.deb
 49e98f6fff5d60ca24c75f2a1484445ea3830cf18c84cce5b1012c12cee92e15 162652 lib32objc2_4.5.1-1_amd64.deb
 fa453021bcbae13900bc78c8463db30da8db4d10a628887e41d4b7bfc7468ad6 303472 lib32objc2-dbg_4.5.1-1_amd64.deb
 9a8c6f26e0373c78f374809e178c72593f1fc4676b4b49d407c918cb7d53d2d1 1002652 g++-4.5-multilib_4.5.1-1_amd64.deb
 75ea50c12908da67e4c05a870d5bb1cfe5bd0d1efe31b1aae53e00ddecbb2b14 7524672 g++-4.5_4.5.1-1_amd64.deb
 aa7679c1d89bdff1a6ffb749aae806fae6ead085ce206ba9cfed405ccaffd939 335056 libstdc++6_4.5.1-1_amd64.deb
 454ef65373f9d59e0e0198fe1335dec8e4b9953e6b7e6228ab5d86d5496d8e20 343120 lib32stdc++6_4.5.1-1_amd64.deb
 7f970361b14a7e888e37f1401f7965f3aca443772e122ba315a4b116d8aa48c6 6635434 lib32stdc++6-4.5-dbg_4.5.1-1_amd64.deb
 3803b7c1f01739357ef0bf73bff1b4bb80728f15ff961078349851f4ead73530 1607638 libstdc++6-4.5-dev_4.5.1-1_amd64.deb
 2c61fd437879ac9c192954d52e53e96d4f2e0d0f6f4b785fbdb7aaa455168452 504612 libstdc++6-4.5-pic_4.5.1-1_amd64.deb
 d7323502a0298b8bee89c40f3be5848b60174f0b570620e9f1314169505ab216 4254372 libstdc++6-4.5-dbg_4.5.1-1_amd64.deb
 05f1c1237d2454bd9aeddf37b2b1ea93403a310d073829b2d1c5b45faf7e9ec9 291386 libgfortran3_4.5.1-1_amd64.deb
 d9c73d33735e4d03fd45d05eafdf5cc3c15a678655d7fca700f55499b6f551df 699694 libgfortran3-dbg_4.5.1-1_amd64.deb
 164d854ff69666bc155d937421385e7e99ffaa8dc6c4412f2a7952b7093f1aff 244240 lib32gfortran3_4.5.1-1_amd64.deb
 03acdec0110fb5d15eb08853af5a46a7a98881eac8351c00532c5ebefcc4ce36 524652 lib32gfortran3-dbg_4.5.1-1_amd64.deb
 d94d03968a59e18ca1f6aa5302625589365dea17f239a98a31ace9fa60865769 293282 gfortran-4.5-multilib_4.5.1-1_amd64.deb
 b3b90601c72afd850bf293802693b864237b82b51ef3d1599bf397c6a31ce3a1 5814462 gfortran-4.5_4.5.1-1_amd64.deb
 f921d27e05b9f341f254a81f7aa9d44020c39b6589e6f54387baea8f41479528 2325690 gcc-4.5-multilib_4.5.1-1_amd64.deb
 01eb178fa35cf9307dd9376831c0ceed75108189285490893c9156d0333aadde 585908 gcc-4.5-plugin-dev_4.5.1-1_amd64.deb
 52e6500a9a04663d6f5b94ab6ed9f9eab10c7376564ff3e16f2093342535b86e 7550448 gcc-4.5_4.5.1-1_amd64.deb
Files: 
 c2e69ee226a08a3fdd0925ff2ad605c9 3843 devel optional gcc-4.5_4.5.1-1.dsc
 43b9ada7bde5dcc47f6406ff33d36194 52138675 devel optional gcc-4.5_4.5.1.orig.tar.gz
 c28b5725094ddeac1111b6ab938ebd3d 491246 devel optional gcc-4.5_4.5.1-1.diff.gz
 dc42db4f655554e5442ad70f1a53a7b4 52452738 devel optional gcc-4.5-source_4.5.1-1_all.deb
 5d554497ce59fbf1b004136eb94b5404 3548628 doc optional libstdc++6-4.5-doc_4.5.1-1_all.deb
 569cf6331a14d23b0858d3dead40d358 2310212 devel optional gcc-4.5-locales_4.5.1-1_all.deb
 0da9a981db90c37ff29c7f1f42029fcd 118344 libs required gcc-4.5-base_4.5.1-1_amd64.deb
 5c234b47fc221f3e34dd4023b112be48 43178 libs required libgcc1_4.5.1-1_amd64.deb
 9f7f3edc5beba537832933f4b50bcb90 98672 debug extra libgcc1-dbg_4.5.1-1_amd64.deb
 1e476f0205d02f00dc93db5b47b87bbd 52172 libs extra lib32gcc1_4.5.1-1_amd64.deb
 a3d8302868af4e7c60eb011215fbf04b 101020 debug extra lib32gcc1-dbg_4.5.1-1_amd64.deb
 a71ab6d4282bb9820f0d62274e0779a9 25786 libs optional libgomp1_4.5.1-1_amd64.deb
 418405611f87c781738af622d6b72b2a 64808 debug extra libgomp1-dbg_4.5.1-1_amd64.deb
 4e52f95e33cc99a59a865f2ce644aaa7 24296 libs optional lib32gomp1_4.5.1-1_amd64.deb
 aa1e2aac48b8cb699add3a3ef3df7a10 68224 debug extra lib32gomp1-dbg_4.5.1-1_amd64.deb
 0946794175b4c7299ae68a5277c9123e 5213270 interpreters optional cpp-4.5_4.5.1-1_amd64.deb
 b6686edadf658bba9385429a90bf300a 65192 devel optional fixincludes_4.5.1-1_amd64.deb
 f75adcb02c62223a06f391351312ecdc 214196 libdevel optional libmudflap0-4.5-dev_4.5.1-1_amd64.deb
 b3f97fc2029ff3cfca5141892e74546b 98760 libs optional libmudflap0_4.5.1-1_amd64.deb
 70d213bae1791cc9fc96ad7028c51945 136698 debug extra libmudflap0-dbg_4.5.1-1_amd64.deb
 b3b657580d9336928d010f36c64a0337 81742 libs optional lib32mudflap0_4.5.1-1_amd64.deb
 ae3380821e1862dbd5ac9698d68366ee 127612 debug extra lib32mudflap0-dbg_4.5.1-1_amd64.deb
 58c74011fad41004cb0c98bf29e09654 870 devel optional gobjc++-4.5-multilib_4.5.1-1_amd64.deb
 ac89a9d1e61edcd19420f620ad08b77d 5946076 devel optional gobjc++-4.5_4.5.1-1_amd64.deb
 537ec8a241a25f14d5200b5b7916e7aa 178688 devel optional gobjc-4.5-multilib_4.5.1-1_amd64.deb
 3d66643f797b265da9849f39773d77be 5394592 devel optional gobjc-4.5_4.5.1-1_amd64.deb
 4808d5be86689f500bd0fe3ca767b398 167448 libs optional libobjc2_4.5.1-1_amd64.deb
 e5e49c926159ed208b5232b9e59e55e6 333432 debug extra libobjc2-dbg_4.5.1-1_amd64.deb
 b5178923d9ca90b062b0c3238851175e 162652 libs optional lib32objc2_4.5.1-1_amd64.deb
 9963488d70e85376a76a1104590b72e0 303472 debug extra lib32objc2-dbg_4.5.1-1_amd64.deb
 266777c80375ebccb6ff3c2950a8387e 1002652 devel optional g++-4.5-multilib_4.5.1-1_amd64.deb
 2a357df8c8fa1be14138e23e8e381170 7524672 devel optional g++-4.5_4.5.1-1_amd64.deb
 0d6f71bbc19aca254741e962cb58f557 335056 libs required libstdc++6_4.5.1-1_amd64.deb
 802539547a1ecdcf31defb004b1d6474 343120 libs extra lib32stdc++6_4.5.1-1_amd64.deb
 833b68ec2f688ca8ae2a42366b530db5 6635434 debug extra lib32stdc++6-4.5-dbg_4.5.1-1_amd64.deb
 e57ffa1a955ec44d05ad859ebf72c927 1607638 libdevel optional libstdc++6-4.5-dev_4.5.1-1_amd64.deb
 213c40692e8f8b66f299a5c21bf7dbb3 504612 libdevel extra libstdc++6-4.5-pic_4.5.1-1_amd64.deb
 a3b2b0d6a04085c7ea4f30787829947e 4254372 debug extra libstdc++6-4.5-dbg_4.5.1-1_amd64.deb
 9819b54127b7ff968146c39bc408f70e 291386 libs optional libgfortran3_4.5.1-1_amd64.deb
 c9e69a01bbac53ac5602e2f8c5e78475 699694 debug extra libgfortran3-dbg_4.5.1-1_amd64.deb
 2ef15ac22f5c7302029e748372af93f2 244240 libs optional lib32gfortran3_4.5.1-1_amd64.deb
 ca48e15361eb46c716886ad50e9f2ca7 524652 debug extra lib32gfortran3-dbg_4.5.1-1_amd64.deb
 86e5f4e314d8632f754c55018a8a5c3c 293282 devel optional gfortran-4.5-multilib_4.5.1-1_amd64.deb
 dbbdd0a025d778fbabe181928bc797ea 5814462 devel optional gfortran-4.5_4.5.1-1_amd64.deb
 b891aa6ff683d13dfe49e17089270426 2325690 devel optional gcc-4.5-multilib_4.5.1-1_amd64.deb
 1c4425108c7bed235e772e92443e9892 585908 devel optional gcc-4.5-plugin-dev_4.5.1-1_amd64.deb
 402094199ab56814c56c61f9063e5a7a 7550448 devel optional gcc-4.5_4.5.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxUeM0ACgkQStlRaw+TLJxrkgCgpY57qT1CH4viBEWYozEU4c2V
544AnjZwkEUrKAIePRlJ/83cFGqfxBjX
=nLaE
-----END PGP SIGNATURE-----





Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Sat, 31 Jul 2010 23:06:05 GMT) Full text and rfc822 format available.

Notification sent to Jim Heck <pinball.rules@gmail.com>:
Bug acknowledged by developer. (Sat, 31 Jul 2010 23:06:05 GMT) Full text and rfc822 format available.

Message #20 received at 590102-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 590102-close@bugs.debian.org
Subject: Bug#590102: fixed in gcc-4.4 4.4.4-8
Date: Sat, 31 Jul 2010 23:02:59 +0000
Source: gcc-4.4
Source-Version: 4.4.4-8

We believe that the bug you reported is fixed in the latest version of
gcc-4.4, which is due to be installed in the Debian FTP archive:

cpp-4.4_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/cpp-4.4_4.4.4-8_amd64.deb
fixincludes_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/fixincludes_4.4.4-8_amd64.deb
g++-4.4-multilib_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/g++-4.4-multilib_4.4.4-8_amd64.deb
g++-4.4_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/g++-4.4_4.4.4-8_amd64.deb
gcc-4.4-base_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/gcc-4.4-base_4.4.4-8_amd64.deb
gcc-4.4-locales_4.4.4-8_all.deb
  to main/g/gcc-4.4/gcc-4.4-locales_4.4.4-8_all.deb
gcc-4.4-multilib_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/gcc-4.4-multilib_4.4.4-8_amd64.deb
gcc-4.4-source_4.4.4-8_all.deb
  to main/g/gcc-4.4/gcc-4.4-source_4.4.4-8_all.deb
gcc-4.4_4.4.4-8.diff.gz
  to main/g/gcc-4.4/gcc-4.4_4.4.4-8.diff.gz
gcc-4.4_4.4.4-8.dsc
  to main/g/gcc-4.4/gcc-4.4_4.4.4-8.dsc
gcc-4.4_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/gcc-4.4_4.4.4-8_amd64.deb
gfortran-4.4-multilib_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/gfortran-4.4-multilib_4.4.4-8_amd64.deb
gfortran-4.4_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/gfortran-4.4_4.4.4-8_amd64.deb
gobjc++-4.4-multilib_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/gobjc++-4.4-multilib_4.4.4-8_amd64.deb
gobjc++-4.4_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/gobjc++-4.4_4.4.4-8_amd64.deb
gobjc-4.4-multilib_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/gobjc-4.4-multilib_4.4.4-8_amd64.deb
gobjc-4.4_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/gobjc-4.4_4.4.4-8_amd64.deb
lib32gcc1-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32gcc1-dbg_4.4.4-8_amd64.deb
lib32gcc1_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32gcc1_4.4.4-8_amd64.deb
lib32gfortran3-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32gfortran3-dbg_4.4.4-8_amd64.deb
lib32gfortran3_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32gfortran3_4.4.4-8_amd64.deb
lib32gomp1-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32gomp1-dbg_4.4.4-8_amd64.deb
lib32gomp1_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32gomp1_4.4.4-8_amd64.deb
lib32mudflap0-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32mudflap0-dbg_4.4.4-8_amd64.deb
lib32mudflap0_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32mudflap0_4.4.4-8_amd64.deb
lib32objc2-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32objc2-dbg_4.4.4-8_amd64.deb
lib32objc2_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32objc2_4.4.4-8_amd64.deb
lib32stdc++6-4.4-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32stdc++6-4.4-dbg_4.4.4-8_amd64.deb
lib32stdc++6_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/lib32stdc++6_4.4.4-8_amd64.deb
libgcc1-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libgcc1-dbg_4.4.4-8_amd64.deb
libgcc1_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libgcc1_4.4.4-8_amd64.deb
libgfortran3-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libgfortran3-dbg_4.4.4-8_amd64.deb
libgfortran3_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libgfortran3_4.4.4-8_amd64.deb
libgomp1-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libgomp1-dbg_4.4.4-8_amd64.deb
libgomp1_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libgomp1_4.4.4-8_amd64.deb
libmudflap0-4.4-dev_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libmudflap0-4.4-dev_4.4.4-8_amd64.deb
libmudflap0-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libmudflap0-dbg_4.4.4-8_amd64.deb
libmudflap0_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libmudflap0_4.4.4-8_amd64.deb
libobjc2-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libobjc2-dbg_4.4.4-8_amd64.deb
libobjc2_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libobjc2_4.4.4-8_amd64.deb
libstdc++6-4.4-dbg_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libstdc++6-4.4-dbg_4.4.4-8_amd64.deb
libstdc++6-4.4-dev_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libstdc++6-4.4-dev_4.4.4-8_amd64.deb
libstdc++6-4.4-doc_4.4.4-8_all.deb
  to main/g/gcc-4.4/libstdc++6-4.4-doc_4.4.4-8_all.deb
libstdc++6-4.4-pic_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libstdc++6-4.4-pic_4.4.4-8_amd64.deb
libstdc++6_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/libstdc++6_4.4.4-8_amd64.deb
protoize_4.4.4-8_amd64.deb
  to main/g/gcc-4.4/protoize_4.4.4-8_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 590102@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 31 Jul 2010 18:05:32 +0200
Source: gcc-4.4
Binary: gcc-4.4-base libgcc1 libgcc1-dbg libgcc2 libgcc2-dbg libgcc4 libgcc4-dbg lib64gcc1 lib64gcc1-dbg lib32gcc1 lib32gcc1-dbg libn32gcc1 libn32gcc1-dbg gcc-4.4 gcc-4.4-multilib gcc-4.4-hppa64 gcc-4.4-spu g++-4.4-spu gfortran-4.4-spu cpp-4.4 gcc-4.4-locales g++-4.4 g++-4.4-multilib libmudflap0 libmudflap0-dbg lib32mudflap0 lib32mudflap0-dbg lib64mudflap0 lib64mudflap0-dbg libn32mudflap0 libn32mudflap0-dbg libmudflap0-4.4-dev libgomp1 libgomp1-dbg lib32gomp1 lib32gomp1-dbg lib64gomp1 lib64gomp1-dbg libn32gomp1 libn32gomp1-dbg protoize gobjc++-4.4 gobjc++-4.4-multilib gobjc-4.4 gobjc-4.4-multilib libobjc2 libobjc2-dbg lib64objc2 lib64objc2-dbg lib32objc2 lib32objc2-dbg libn32objc2 libn32objc2-dbg gfortran-4.4 gfortran-4.4-multilib libgfortran3 libgfortran3-dbg lib64gfortran3 lib64gfortran3-dbg lib32gfortran3 lib32gfortran3-dbg libn32gfortran3 libn32gfortran3-dbg libstdc++6 lib32stdc++6 lib64stdc++6 libn32stdc++6 libstdc++6-4.4-dev libstdc++6-4.4-pic libstdc++6-4.4-dbg
 lib32stdc++6-4.4-dbg lib64stdc++6-4.4-dbg libn32stdc++6-4.4-dbg libstdc++6-4.4-doc gcc-4.4-soft-float fixincludes
 gcc-4.4-source
Architecture: source all amd64
Version: 4.4.4-8
Distribution: unstable
Urgency: medium
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.4    - The GNU C preprocessor
 fixincludes - Fix non-ANSI header files
 g++-4.4    - The GNU C++ compiler
 g++-4.4-multilib - The GNU C++ compiler (multilib files)
 g++-4.4-spu - SPU cross-compiler (C++ compiler)
 gcc-4.4    - The GNU C compiler
 gcc-4.4-base - The GNU Compiler Collection (base package)
 gcc-4.4-hppa64 - The GNU C compiler (cross compiler for hppa64)
 gcc-4.4-locales - The GNU C compiler (native language support files)
 gcc-4.4-multilib - The GNU C compiler (multilib files)
 gcc-4.4-soft-float - The soft-floating-point gcc libraries (arm)
 gcc-4.4-source - Source of the GNU Compiler Collection
 gcc-4.4-spu - SPU cross-compiler (preprocessor and C compiler)
 gfortran-4.4 - The GNU Fortran 95 compiler
 gfortran-4.4-multilib - The GNU Fortran 95 compiler (multilib files)
 gfortran-4.4-spu - SPU cross-compiler (Fortran compiler)
 gobjc++-4.4 - The GNU Objective-C++ compiler
 gobjc++-4.4-multilib - The GNU Objective-C++ compiler (multilib files)
 gobjc-4.4  - The GNU Objective-C compiler
 gobjc-4.4-multilib - The GNU Objective-C compiler (multilib files)
 lib32gcc1  - GCC support library (32 bit Version)
 lib32gcc1-dbg - GCC support library (debug symbols)
 lib32gfortran3 - Runtime library for GNU Fortran applications (32bit)
 lib32gfortran3-dbg - Runtime library for GNU Fortran applications (32 bit debug symbol
 lib32gomp1 - GCC OpenMP (GOMP) support library (32bit)
 lib32gomp1-dbg - GCC OpenMP (GOMP) support library (32 bit debug symbols)
 lib32mudflap0 - GCC mudflap shared support libraries (32bit)
 lib32mudflap0-dbg - GCC mudflap shared support libraries (32 bit debug symbols)
 lib32objc2 - Runtime library for GNU Objective-C applications (32bit)
 lib32objc2-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32stdc++6 - The GNU Standard C++ Library v3 (32 bit Version)
 lib32stdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 lib64gcc1  - GCC support library (64bit)
 lib64gcc1-dbg - GCC support library (debug symbols)
 lib64gfortran3 - Runtime library for GNU Fortran applications (64bit)
 lib64gfortran3-dbg - Runtime library for GNU Fortran applications (64bit debug symbols
 lib64gomp1 - GCC OpenMP (GOMP) support library (64bit)
 lib64gomp1-dbg - GCC OpenMP (GOMP) support library (64bit debug symbols)
 lib64mudflap0 - GCC mudflap shared support libraries (64bit)
 lib64mudflap0-dbg - GCC mudflap shared support libraries (64 bit debug symbols)
 lib64objc2 - Runtime library for GNU Objective-C applications (64bit)
 lib64objc2-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64stdc++6 - The GNU Standard C++ Library v3 (64bit)
 lib64stdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 libgcc1    - GCC support library
 libgcc1-dbg - GCC support library (debug symbols)
 libgcc2    - GCC support library
 libgcc2-dbg - GCC support library (debug symbols)
 libgcc4    - GCC support library
 libgcc4-dbg - GCC support library (debug symbols)
 libgfortran3 - Runtime library for GNU Fortran applications
 libgfortran3-dbg - Runtime library for GNU Fortran applications (debug symbols)
 libgomp1   - GCC OpenMP (GOMP) support library
 libgomp1-dbg - GCC OpenMP (GOMP) support library (debug symbols)
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-4.4-dev - GCC mudflap support libraries (development files)
 libmudflap0-dbg - GCC mudflap shared support libraries (debug symbols)
 libn32gcc1 - GCC support library (n32)
 libn32gcc1-dbg - GCC support library (debug symbols)
 libn32gfortran3 - Runtime library for GNU Fortran applications (n32)
 libn32gfortran3-dbg - Runtime library for GNU Fortran applications (n32 debug symbols)
 libn32gomp1 - GCC OpenMP (GOMP) support library (n32)
 libn32gomp1-dbg - GCC OpenMP (GOMP) support library (n32 debug symbols)
 libn32mudflap0 - GCC mudflap shared support libraries (n32)
 libn32mudflap0-dbg - GCC mudflap shared support libraries (n32 debug symbols)
 libn32objc2 - Runtime library for GNU Objective-C applications (n32)
 libn32objc2-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32stdc++6 - The GNU Standard C++ Library v3 (n32)
 libn32stdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 libobjc2   - Runtime library for GNU Objective-C applications
 libobjc2-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libstdc++6 - The GNU Standard C++ Library v3
 libstdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.4-dev - The GNU Standard C++ Library v3 (development files)
 libstdc++6-4.4-doc - The GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.4-pic - The GNU Standard C++ Library v3 (shared library subset kit)
 protoize   - Create/remove ANSI prototypes from C code
Closes: 590102
Changes: 
 gcc-4.4 (4.4.4-8) unstable; urgency=medium
 .
   * Update to SVN 20100728 from the gcc-4_4-branch (r162660).
     - Fix PR target/44942, PR target/42869, PR c/44555, PR middle-end/42509,
       PR tree-optimization/44977, PR fortran/45019.
 .
   [ Marcin Juszkiewicz ]
   * Fix dependencies on cross library packages.
   * Copy all debian/rules* files in the -source package.
 .
   [ Matthias Klose ]
   * Add descriptions for patches, where missing.
   * Rebuild to depend on libmpfr4.
   * Fix versioned build dependency on gcc-4.x-source package for cross builds.
     LP: #609060.
   * Set Vcs attributes in control file.
   * Fix PR java/40816, taken from the gcc-4_5-branch. Addresses: #589459.
   * Link executables statically when `static' is passed in DEB_BUILD_OPTIONS
     (Jim Heck). Closes: #590102.
Checksums-Sha1: 
 fdd0e08f9245c305c47220eb99f1f025bda3d28f 3697 gcc-4.4_4.4.4-8.dsc
 4e3e2e399cb6b8c539519208e54b2ca84c557b4e 709024 gcc-4.4_4.4.4-8.diff.gz
 615fee9d1ec1f20c08b46dd191ab3b181e778974 50339988 gcc-4.4-source_4.4.4-8_all.deb
 6d35f13cafc1834f9bcfc46ad28f55d6119699d9 16746918 libstdc++6-4.4-doc_4.4.4-8_all.deb
 2d81a7ce3ad613dcd53fa629b3a575e5af8b56f0 2298550 gcc-4.4-locales_4.4.4-8_all.deb
 d5c11a5cf078a61b2ae3f0d2f0b0466fe3b66a52 118310 gcc-4.4-base_4.4.4-8_amd64.deb
 e356b31e18aba93667d8f9402c61cbd3c2d8ada0 45034 libgcc1_4.4.4-8_amd64.deb
 5508049b6f4e9c93cbadb1d5749d036292996919 83166 libgcc1-dbg_4.4.4-8_amd64.deb
 fda801368b25659dddf870d256f548874d7723df 55206 lib32gcc1_4.4.4-8_amd64.deb
 af67dc0a6cc19e19af591e7dc33759217bfd8815 78006 lib32gcc1-dbg_4.4.4-8_amd64.deb
 72c127434724a2d7dd5b2330ff9a6f495e5409db 25302 libgomp1_4.4.4-8_amd64.deb
 b8bc55d7e4e3fdf30fbe3ca83e72840a54871c01 58830 libgomp1-dbg_4.4.4-8_amd64.deb
 3bbb10484d4c7e0ba38de63072894324353bd9af 24688 lib32gomp1_4.4.4-8_amd64.deb
 e98e324a88eaddfd45dffe0bd5350b46beeb6fbb 62338 lib32gomp1-dbg_4.4.4-8_amd64.deb
 fb8afbb43f58973d8918e5f5582cae1968b7fdde 3870834 cpp-4.4_4.4.4-8_amd64.deb
 0eb6dbf5430a21cda439da7327158504f40af1c9 46962 protoize_4.4.4-8_amd64.deb
 7a922c0d50824ea3ec2a12a31fc8fa23020cfe95 62270 fixincludes_4.4.4-8_amd64.deb
 7f0c89b3267be123808b621e23fada151ad68d90 215516 libmudflap0-4.4-dev_4.4.4-8_amd64.deb
 8e7076ea8b3bee32703e7203d59a1b18995ccafe 98126 libmudflap0_4.4.4-8_amd64.deb
 3088003161d3dbaab82e16cbcd85da696f6de86c 122482 libmudflap0-dbg_4.4.4-8_amd64.deb
 8024b05752df79dacb33f434ddedc5bea8b01f1b 81924 lib32mudflap0_4.4.4-8_amd64.deb
 b5e4a2e7e3de75e378080ae263e936f5d9f247d5 120066 lib32mudflap0-dbg_4.4.4-8_amd64.deb
 73b5be01fae30c96eaabcc294485cc8630d7fd0f 872 gobjc++-4.4-multilib_4.4.4-8_amd64.deb
 e9e079fcebb46a3f5dcbc3bb2c4d48b1dcde1eee 4148828 gobjc++-4.4_4.4.4-8_amd64.deb
 f9ea1f7e8ca17a3d23f8d9dba3e5055c5abe3fe6 167710 gobjc-4.4-multilib_4.4.4-8_amd64.deb
 ff7f98617c74695602bbaa7dede237c35fd67883 4027494 gobjc-4.4_4.4.4-8_amd64.deb
 b9650e9cdc5fb62bdb30952720ae585eca13c342 160606 libobjc2_4.4.4-8_amd64.deb
 32d99ac32d439f064d6dad0df85d5064074249b8 278696 libobjc2-dbg_4.4.4-8_amd64.deb
 18e78327148815cb9ea48a6d70e9bae1493219fa 154904 lib32objc2_4.4.4-8_amd64.deb
 3bcf66fd25f7fe415a97a22c238c3558a0af335d 265332 lib32objc2-dbg_4.4.4-8_amd64.deb
 406eb661d7a157336330d735466f5a3d23156f0d 1009604 g++-4.4-multilib_4.4.4-8_amd64.deb
 83f00abafa77308e51c6eaf477700ef69d18b232 5499156 g++-4.4_4.4.4-8_amd64.deb
 13f34f14cdcd43d1185ae7b70361cba31bcb060e 341206 libstdc++6_4.4.4-8_amd64.deb
 a56eec7e168efe45e36d4189e85846afa1020492 347408 lib32stdc++6_4.4.4-8_amd64.deb
 fa644b55a154eab23ce646e80568768667a74821 6308276 lib32stdc++6-4.4-dbg_4.4.4-8_amd64.deb
 80492f5ed0def88615651e42a77ed70db6c370f0 1560234 libstdc++6-4.4-dev_4.4.4-8_amd64.deb
 1ff9217bc83bf03b0238b8e7e12a2f2ec946f27e 513434 libstdc++6-4.4-pic_4.4.4-8_amd64.deb
 b4d1cf55c916780eceeff4b02c75bddcd4f684ab 3963976 libstdc++6-4.4-dbg_4.4.4-8_amd64.deb
 c98cde98b9194cf0d7ba974f503878a76392167b 291186 libgfortran3_4.4.4-8_amd64.deb
 6aa3f1f3a8a6a293e698d1343d1cf67d05e7d184 501730 libgfortran3-dbg_4.4.4-8_amd64.deb
 49b7134cbda26faa5bf03e57d7823da6537a32ec 238626 lib32gfortran3_4.4.4-8_amd64.deb
 b15a0f97af0707c18eb08355e5ea31f2778e7435 387998 lib32gfortran3-dbg_4.4.4-8_amd64.deb
 095073e2a491abf806189109fb5ebf9a8c6f53a3 268226 gfortran-4.4-multilib_4.4.4-8_amd64.deb
 224db07fb02bd539a3eadcacf2d9d96b6be48de9 4437554 gfortran-4.4_4.4.4-8_amd64.deb
 bd82e275ab7cd5310d7e9465b280429779e788db 2331392 gcc-4.4-multilib_4.4.4-8_amd64.deb
 17e2ed4b153eeaa01c4b8c1f04bc907871a68692 2686034 gcc-4.4_4.4.4-8_amd64.deb
Checksums-Sha256: 
 2df8285084e37de2a115fc1f0befe91c50048bd2582eaf08f0419ab7b5de5ec8 3697 gcc-4.4_4.4.4-8.dsc
 4a860b47ec91bb456ba1f30f63a0cbcf6c149bb574ca777e560a63c705559936 709024 gcc-4.4_4.4.4-8.diff.gz
 3f60eff9a954baaa7a58d204e3795e658d11b7cb65c5663d2457d8897a540895 50339988 gcc-4.4-source_4.4.4-8_all.deb
 cb091432f42170af201dfa085ed5cc45ac7d21cd0c73a8ac6218f2c0bac6b701 16746918 libstdc++6-4.4-doc_4.4.4-8_all.deb
 64897a266dfc3825f99335b5a180a08cee5cb908c3b95aee8349d5f49c311868 2298550 gcc-4.4-locales_4.4.4-8_all.deb
 825b13d630018df13638872610faa8bcf3bed885bb657230203866fd6626ea97 118310 gcc-4.4-base_4.4.4-8_amd64.deb
 ab3ff6eb1b603e4128be37c8cd93195edae27576507c0287ddc8a3fba72ecb53 45034 libgcc1_4.4.4-8_amd64.deb
 1d9ff40732e4f45d58fe90bb9c8f8143c8c898fb1421cf7f071b63ae07e5b268 83166 libgcc1-dbg_4.4.4-8_amd64.deb
 01ac537d45f24da630bc0fb32f356e68e28d6fa29407ef96ed615dd57360c62c 55206 lib32gcc1_4.4.4-8_amd64.deb
 f32cda61ac4eb41603d5958de4e1e8540fc2644da6c53f89f573f54b3b34cfa6 78006 lib32gcc1-dbg_4.4.4-8_amd64.deb
 e3dccdb079247d090d5fee9f6ad8fbb6c27bfe7695669bfa7d4d69261961c2f4 25302 libgomp1_4.4.4-8_amd64.deb
 d6b188634525de3a072c21aed6e56f43c77cfff242171614b5d7dbc7ab5b25ce 58830 libgomp1-dbg_4.4.4-8_amd64.deb
 9ce37e557aa9c91a7075ec0e2fff7befbcab2e2612a765a24928ebfaa91eced6 24688 lib32gomp1_4.4.4-8_amd64.deb
 23cb3713b9bf2448d00596c0b645ca2ab84aeac13a94959b76e80e53b9b54705 62338 lib32gomp1-dbg_4.4.4-8_amd64.deb
 8a979597c8e44f4e386ea59c718cd670dedf61ec1fbb730240533b843b1db933 3870834 cpp-4.4_4.4.4-8_amd64.deb
 3702f858cd6e77db0070ec3a08d174abcad438dfcebf9525b82449a5e1e1c30e 46962 protoize_4.4.4-8_amd64.deb
 56fc3130a2cdda4929d1fe4f24654148d80738fd62b55129b0d8bd0d11900b22 62270 fixincludes_4.4.4-8_amd64.deb
 3c9eae15f3a311b663ad81528487f9b082180bb416f774a9b43ad32d910945f9 215516 libmudflap0-4.4-dev_4.4.4-8_amd64.deb
 1577f69d6345cd8b8ac73753d39070dde01b3f74a38b3bdf2d832cd9b6705254 98126 libmudflap0_4.4.4-8_amd64.deb
 97a88cd34f13d216c072296789e8ad50d7c6adaab17c96f8f898f134454b941d 122482 libmudflap0-dbg_4.4.4-8_amd64.deb
 f8e58f7a7cfd59393abd66a6abb2332275b6f1854f3516d4a54c235c945f3b8b 81924 lib32mudflap0_4.4.4-8_amd64.deb
 c3af7247fa18e4fa19373628871298cb66e22390027e11d4964e99b834da2ba3 120066 lib32mudflap0-dbg_4.4.4-8_amd64.deb
 78496720f27c15620acc1c2bf31d2b82170fe8ed48452a0ea55ca6f00f2a4523 872 gobjc++-4.4-multilib_4.4.4-8_amd64.deb
 9456083cdb726157c933fbaaedbda387e2de5a76b9eb95caf7c4aec6f3135ae3 4148828 gobjc++-4.4_4.4.4-8_amd64.deb
 ba679c082684f792b65ff93c70c0fc4a5e8d0ae71132225faddea31592bbb542 167710 gobjc-4.4-multilib_4.4.4-8_amd64.deb
 701ae832cfdb7de2d8f88ca55678f496f55be71766935a5713167dd00df6034b 4027494 gobjc-4.4_4.4.4-8_amd64.deb
 80025cc6af69cf6ba3f4de2230efb2dd087eb7fb08c2c8cffd8951e94d92c45b 160606 libobjc2_4.4.4-8_amd64.deb
 9e5889c34f2297515cd51ac2040dfed7f527489c65d71eff64d696ed45544fa6 278696 libobjc2-dbg_4.4.4-8_amd64.deb
 1ed80f6ac57f625419ebc10ef434d891e77a6460ca8909ed3f7e8170b17ff2a8 154904 lib32objc2_4.4.4-8_amd64.deb
 978676e40e7f1c1dcd4a28886e183bf3faf21b69d322d56f33f1470e45dd1edb 265332 lib32objc2-dbg_4.4.4-8_amd64.deb
 9d71d0846c1c712de10cf3aa7e7ad8d27c4386651dd3746749629c841703d252 1009604 g++-4.4-multilib_4.4.4-8_amd64.deb
 71b2e5955503d932f3f8147c35fc57f58da8f04914a57e88b3d70b8de0469427 5499156 g++-4.4_4.4.4-8_amd64.deb
 2b4462490091e96b4ec3906b149fecb2c4fcd55b49295fc378d9e9f24e0e4020 341206 libstdc++6_4.4.4-8_amd64.deb
 e2dd81fa86b80ecaba91ad945af0f79d140b3a3af6e2c8e699d42c72faf412af 347408 lib32stdc++6_4.4.4-8_amd64.deb
 342a0775500b777dbc006df770cfa3d562ca4b88af2576332091cb111a3b2453 6308276 lib32stdc++6-4.4-dbg_4.4.4-8_amd64.deb
 362a5b4ebd86a55af9f11d1c77e6d58be6b73baa1ba83e04237764c61369e646 1560234 libstdc++6-4.4-dev_4.4.4-8_amd64.deb
 90c747bf90933848507a1304d9143a26d61e8c307a6721aec82b28ed0d3fdb95 513434 libstdc++6-4.4-pic_4.4.4-8_amd64.deb
 a6c14e60c3bd985880999faae33be4b5fb762c7109b97bcbfea9143a93e36732 3963976 libstdc++6-4.4-dbg_4.4.4-8_amd64.deb
 10b1444516e3dc35a70b355fa8de19ee4c406b8cd0213ea9951edd236f468b3e 291186 libgfortran3_4.4.4-8_amd64.deb
 59eb0c6d280c457ab14f34882d502031a805fdd48c29ca3ca599ab1c310921c5 501730 libgfortran3-dbg_4.4.4-8_amd64.deb
 5fcb7d44e2b2b893a655e2d78698a7ea3ae34108a621817313dd87fb7633bf6c 238626 lib32gfortran3_4.4.4-8_amd64.deb
 ee202abff19d8f32d25c42c9cd2622c386143b66e8641d163f45d07ec78ceebb 387998 lib32gfortran3-dbg_4.4.4-8_amd64.deb
 43ac694bf299e4f3ee3a3c21b17aa8411519c104586764b9b8af6e057779393f 268226 gfortran-4.4-multilib_4.4.4-8_amd64.deb
 4696ee6ef1f90e89a34f60daa3fc93413b688f30887deb60588066e2386f06aa 4437554 gfortran-4.4_4.4.4-8_amd64.deb
 b974adad1c2460aef46718a2c0cfefc350990d20a505babfe6a264e0c9a83413 2331392 gcc-4.4-multilib_4.4.4-8_amd64.deb
 bf7fad258b9f252aefa9fa689c38aef01aea6c3735506e9bbbe480e4c4b37bb0 2686034 gcc-4.4_4.4.4-8_amd64.deb
Files: 
 ca7e56ec8f3fa6dcf4ba0353e00d158a 3697 devel optional gcc-4.4_4.4.4-8.dsc
 72e61a6ccc59296711e2d4679184b56e 709024 devel optional gcc-4.4_4.4.4-8.diff.gz
 a9ecd39a7777665b59adb04d81954291 50339988 devel optional gcc-4.4-source_4.4.4-8_all.deb
 69554c1432a666d550cd8071d360b254 16746918 doc optional libstdc++6-4.4-doc_4.4.4-8_all.deb
 e1a794179c1bc35d6bb4c67673d1013e 2298550 devel optional gcc-4.4-locales_4.4.4-8_all.deb
 4ee858b9d295af1a6fd6de3984db110d 118310 libs required gcc-4.4-base_4.4.4-8_amd64.deb
 c1592e954e7d421b6007bba54988f969 45034 libs required libgcc1_4.4.4-8_amd64.deb
 ad12343c6790988e4675ed9f2e5aafea 83166 debug extra libgcc1-dbg_4.4.4-8_amd64.deb
 ca4890e34c130895ae103989fa7f937c 55206 libs optional lib32gcc1_4.4.4-8_amd64.deb
 d48fd2742a5b4375d2f1d3561b868f71 78006 debug extra lib32gcc1-dbg_4.4.4-8_amd64.deb
 1971bcea2a06e3e5803caccbac532d91 25302 libs optional libgomp1_4.4.4-8_amd64.deb
 5525da972acb216cee3d3a5d7058d689 58830 debug extra libgomp1-dbg_4.4.4-8_amd64.deb
 ead2fc962e3b6285e83de2d8684b4b9d 24688 libs optional lib32gomp1_4.4.4-8_amd64.deb
 bd6d7f7b388fc55194152666d61f8c25 62338 debug extra lib32gomp1-dbg_4.4.4-8_amd64.deb
 bf889aa7eab96c18682ff5ef2ca808c9 3870834 interpreters optional cpp-4.4_4.4.4-8_amd64.deb
 26fef5470cab7a7843d703786efa5399 46962 devel optional protoize_4.4.4-8_amd64.deb
 27396dbfaebf64e5d7224f76c36edcee 62270 devel optional fixincludes_4.4.4-8_amd64.deb
 af1958ea20eda06f7a30b7a268d42585 215516 libdevel optional libmudflap0-4.4-dev_4.4.4-8_amd64.deb
 e401744e9ea83108dfcece7f55907d0f 98126 libs optional libmudflap0_4.4.4-8_amd64.deb
 793dd8061c6940cb896fdd5a680843dc 122482 debug extra libmudflap0-dbg_4.4.4-8_amd64.deb
 8f9d12e3b2e7bb7d7560735b8322c000 81924 libs optional lib32mudflap0_4.4.4-8_amd64.deb
 308c8acfd9465cd5ab86044aebdebbc2 120066 debug extra lib32mudflap0-dbg_4.4.4-8_amd64.deb
 237dcc6459f4228b75cedeb9bc1367e2 872 devel optional gobjc++-4.4-multilib_4.4.4-8_amd64.deb
 b7d10d323f097d5eca028b21945a3091 4148828 devel optional gobjc++-4.4_4.4.4-8_amd64.deb
 261820d026dea039031261f7210ca998 167710 devel optional gobjc-4.4-multilib_4.4.4-8_amd64.deb
 419a1e6d8828f63b3327144d9ee5cab4 4027494 devel optional gobjc-4.4_4.4.4-8_amd64.deb
 e6d1912b8b09f434c441b08f20b7a62b 160606 libs optional libobjc2_4.4.4-8_amd64.deb
 559a52be57de4c1d346dcdbef4e8b054 278696 debug extra libobjc2-dbg_4.4.4-8_amd64.deb
 475e885f2ca1a838f5d1a7ef741cbe6d 154904 libs optional lib32objc2_4.4.4-8_amd64.deb
 bcc1ece51b9e0738348b6c844e29a4f1 265332 debug extra lib32objc2-dbg_4.4.4-8_amd64.deb
 3c94cb755af0d470d2b37322db4341d0 1009604 devel optional g++-4.4-multilib_4.4.4-8_amd64.deb
 47113703255de35a82e7bb6baaef4840 5499156 devel optional g++-4.4_4.4.4-8_amd64.deb
 b5daa48cec1295078ac9d037e60906c1 341206 libs required libstdc++6_4.4.4-8_amd64.deb
 f3feeb01eeca558a9b54aac82c1010fd 347408 libs optional lib32stdc++6_4.4.4-8_amd64.deb
 c06cf61b3afe52edffbb9131d20115ed 6308276 debug extra lib32stdc++6-4.4-dbg_4.4.4-8_amd64.deb
 83d4cb6b2cc75f444c632352f0c1a9f0 1560234 libdevel optional libstdc++6-4.4-dev_4.4.4-8_amd64.deb
 78413baa1569e569c0b121017c038dff 513434 libdevel extra libstdc++6-4.4-pic_4.4.4-8_amd64.deb
 f99d178d11d12aace4301b80c5fc46e4 3963976 debug extra libstdc++6-4.4-dbg_4.4.4-8_amd64.deb
 fe0a1665ed4d43e67c7f5ebd9773aafa 291186 libs optional libgfortran3_4.4.4-8_amd64.deb
 2b8b3cc55648a990db66d1eed50866e0 501730 debug extra libgfortran3-dbg_4.4.4-8_amd64.deb
 7d14bafe196ba4c3c55ecdb513700a35 238626 libs optional lib32gfortran3_4.4.4-8_amd64.deb
 013db1b9d400ef80c52df6b1c1aafb70 387998 debug extra lib32gfortran3-dbg_4.4.4-8_amd64.deb
 18214501669b7c7a5b167b5daf0ed115 268226 devel optional gfortran-4.4-multilib_4.4.4-8_amd64.deb
 61afce8dcc13bf5590b6b2c99dcb02a8 4437554 devel optional gfortran-4.4_4.4.4-8_amd64.deb
 45dd209cc55d0931ba8ed5d2844c8091 2331392 devel optional gcc-4.4-multilib_4.4.4-8_amd64.deb
 0c0d0e3f7bf31e8378c5a3f8d708d8e3 2686034 devel optional gcc-4.4_4.4.4-8_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxUpMcACgkQStlRaw+TLJzutQCdHj1Qox3XfP15DS1xp9gQc2Ga
g7kAnRiuKWmo7NgQmCS64uPb+I5v12Qs
=fJ5v
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 Sep 2010 07:30:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:55:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.